 html {
      height: 100%;
    }
    body {
      background: url(images/bur.jpeg) repeat;
      padding: 0;
      text-align: center;
      font-family: 'open sans';
      position: relative;
      margin: 0;
      height: 100%;
    }
    
    .wrapper {
    	height: auto !important;
    	height: 100%;
    	margin: 0 auto; 
    	overflow: hidden;
    }
    
    a {
      text-decoration: none;
    }
    
    
    h1, h2 {
      width: 100%;
      float: left;
    }
    h1 {
      margin-top: 5px;
      color: #FFFFFF;
      margin-bottom: 5px;
     
     
    }
    h2 {
      color: #ffffff;
      font-weight: 100;
      margin-top: 0;
      margin-bottom: 10px;
	  font-size: 16px;
    }
	h3 {
      margin-top: 5px;
      color: #FFFFFF;
      margin-bottom: 5px;
      font-size: 25px;
     
    }
    
    .pointer {
      color: #9b59b6;
      font-family: 'Pacifico', cursive;
      font-size: 30px;
      margin-top: 15px;
    }
    pre {
      margin: 80px auto;
    }
    pre code {
      padding: 35px;
      border-radius: 5px;
      font-size: 15px;
      background: rgba(0,0,0,0.1);
      border: rgba(0,0,0,0.05) 5px solid;
      max-width: 500px;
    }


    .main {
      float: left;
      width: 100%;
      margin: 0 auto;
      background: #ffffff;
    }
    
    .main h1 {
      padding:20px 50px;
      float: left;
      width: 100%;
      font-size: 90px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      font-weight: 100;
      color: black;
      margin: 0;
      margin-top: 70px;
      font-family: 'Playfair Display';
      letter-spacing: -1px;
    }
   
    .main h1.demo1 {
      background: #1ABC9C;
    }
    
    .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    
    .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .reload, .btn{
      display: inline-block;
      border: 4px solid #A2261E;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background: #CC3126;
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #fff;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    }
    .reload:hover{
      background: #A2261E;
    }
    .btn {
      width: 200px;
      color: #fff;
      border: none;
      margin-left: 10px;
      background: black;
    }
    .clear {
      width: auto;
    }
    .btn:hover, .btn:hover {
      background: rgba(0,0,0,0.8);
    }
    .btns {
      width: 410px;
      margin: 50px auto;
    }
    .credit {
	text-align: center;
	color: #444;
	padding: 20px;
	margin: 0 0 0 0;
	background:url(images/g.jpg)no-repeat;
	float: left;
	width: 100%;
    }
    .credit a {
      color: #fff;
      text-decoration: none;
      font-weight: bold;
    }
    
    .back {
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(255, 255, 255, 0.25);
      font-weight: bold;
      font-size: 13px;
      color: #000;
      -webkit-transition: all 200ms ease-out;
      -moz-transition: all 200ms ease-out;
      -o-transition: all 200ms ease-out;
      transition: all 200ms ease-out;
    }
    .back:hover {
      color: black;
      background: rgba(255, 255, 255, 0.5);
    }
    
    
    .page_container {
      max-width: 1060px;
      margin: 50px auto;
    }

   
    .benefits {
      color: black;
      height: 75px;
	  background: #FFCC99;
	  
	
      background image: #FFF;
      position: relative;
      width: 100%;
      padding: 5px;
      font-size: 25px;
      font-weight: 100;
      float: left;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    }

    .benefits .page_container{
      margin-bottom: 100px;
      margin-top: 0;
    }
  
    .immersive_slider .is-slide .content h2{
      line-height: 140%;
      font-weight: 100;
      color: white;
      font-weight: 100;
    }
    .immersive_slider .is-slide .content a {
      color: white;
    }
  
  .immersive_slider .is-slide .content p{
    float: left;
    font-weight: 100;
    width: 100%;
    font-size: 17px;
    margin-top: 5px;
  }
	.wrapper1 {    	height: auto !important;
    	height: 100%;
    	margin: 0 auto; 
    	overflow: hidden;
}
  .wrapper11 {height: auto !important;
    	height: 100%;
    	margin: 0 auto; 
    	overflow: hidden;
}
.Estilo1 {font-family: Lucida Calligraphy;
 font-size: 30px;
 color: #FFFFFF;
 }
  .Estilo2 {color:#FFFFFF;
  font-size: 13px;}
  .Estilo3 {
	color: #9900CC;
	font-size: xx-large;
}
.Estilo4 {font-family:arial,verdana,times;
 font-size: 12px;
 color: #000000;
 }
  .Estilo5 {
	font-size: 20;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo10 {font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 30px;
 color: #FFFFFF;}
.Estilo9 {font-family: font-size: 14px;}
.Estilo17 {font-family: font-size: 12px;}
.Estilo11 {font-family: Lucida Calligraphy}
.Estilo13 {font-family: Lucida Calligraphy;
 font-size: 13px;
 color: #FFFFFF;
 }
 .Estilo14 {font-family: Lucida Calligraphy;
 font-size: 14px;
 color: #FFFFFF;
 }
  
 .Estilo8 {font-family: Lucida Calligraphy;
 font-size: 35px;
 color: #FFFFFF;
 }
 .Estilo7 {
 font-size: 14px;
 color: #999999;
 }
  .Estilo15 {
 font-size: 15px;

 }
  .Estilo16 {
 font-size: 14px;
 color: #FFFFFF;

 }
 .Estilo32 {
 font-size: 14px;
 color:#B6B4B4;
font-family:Arial;
 }